body{
	font-family: 'Oxygen', Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height: 1.2; 
	font-weight:300;
}

.container_12{
	clear: both;
	max-width:960px;
	margin:0 auto;
}

/*****************
	STRUCTURE
*****************/
main{
	z-index:2;
}

header{
	width:100%;
	position:absolute;
	top:0;
	z-index: 50;
}

#content{
	margin-bottom:300px;
}

#content.smallhead .container_12{
	margin-top:20px;
}

#logo{
	
}

/*****************
	GENERAL
*****************/
a {
  text-decoration:underline;
  color:#000000;
}

a:hover { color:#f77b3d;}

p {
  margin-bottom:10px;
  margin-top:0;
}

.alignright {
	float:right;
	margin:0 0 20px 20px;
}
.alignleft {
	float: left;
	margin:0 20px 20px 0;
}

.txtCenter{
	text-align:center;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.spacer{ clear:both;}

strong{ font-weight:700;}

ul{
	list-style:disc;
	margin:0 0 10px 0;
	padding-left:20px;
}

.sanspuce{ list-style:none;}

.bigtext{ font-size:22px;}

/*****************
	TEXTES
*****************/
h1, h2, h3, h4, p{
	font-family: 'Oxygen', Helvetica, Arial, sans-serif;
	margin-bottom:10px;
	font-size: inherit;
}
h3{
	font-size: inherit;
	font-weight: 800;
}
	
h1{
	color: #f77b3d;
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
}

#bloctextslider h1{
	color:#000000;
	text-transform:none;
	font-size:26px;
}

h1 small{
	font-size:18px;
}

h2{
	color:#f77b3d;
	text-transform:uppercase;
	font-size:13px;
	font-weight:300;
}

h3{
	
}

h4{
}

/*****************
	MENUS
*****************/

#mainmenu ul{ padding-left:0;}

#mainmenu li{
	float:left;
	list-style:none;
	position:relative;
}

#mainmenu li a{
	display:inline-block;
	color:#fff;
	font-size:20px;
	font-weight:300;
	text-decoration: none;
	padding:10px;
	background:url(../images/dot-noiropacity.png) left top repeat;
}

#mainmenu li a span{ font-size:15px;}

#mainmenu li a:hover{color:#f77b3d;}

#mainmenu .sousmenu{
	display:block;
	width:200px;
	background:url(../images/dot-noiropacity.png) left top repeat;
	margin-top:11px;
}

#mainmenu .sousmenu li{
	float:none;
	text-align: left;
	margin:10px 0;
	padding:0 10px;
}

#mainmenu .sousmenu li a{
	font-size:15px;
	padding:0;
	background:none;
	display:inline-block;
	width:100%;
}

#mainmenu li .sousmenu{
	display:block;
}

#mainmenu li#bthome a{
	text-indent:-9999px;
	background:url(../images/BT-home.png) center center no-repeat;
	width:13px;
	height:12px;
}

#mainmenu li#bthome a:hover{ background-image:url(../images/BT-home-roll.png);}

.sousmenu{
	list-style: none;
	padding-left:0;
}

.sousmenu a{
	text-decoration:none;
	color: #000000;
}

.sousmenu a:hover{color:#f77b3d;}

.pucefleches li{margin-bottom:8px;}
.pucefleches li a{
	background:url(../images/puce-Sshort.gif) left center no-repeat;
	padding-left:20px;
	
	font-size:15px;
}

.pucefleches li a:hover{ background-image:url(../images/puce-Sshortroll.gif);}

.menufleches li{margin-bottom:10px;}
.menufleches li a{
	background:url(../images/puce-Llong.gif) left center no-repeat;
	padding-left:40px;
	font-size:23px;
}
.menufleches li a:hover{ background-image:url(../images/puce-Llongroll.gif);}

.sousmenu.menurub{
	padding-left:0;
}

aside .menurub li{
	background:url(../images/line-poidsnoirs.jpg) left bottom  repeat-x;
	padding-bottom:5px;
	margin-bottom:5px;
}

aside .menurub li.active{
	background-image:url(../images/line-poidsoranges.png);
}

aside .menurub li.active a{
	color:#f88d57;
	font-weight:700;
}

a.btfb{ margin-left:10px;}
a.btfb, a.btfb span{
	display:block;
	width:21px;
	height:21px;
	padding:0px !important;
}
a.btfb span{
	background:url(../images/bt-facebook.png) top left no-repeat;
}

a:hover.btfb span{ background-position: top right;}

footer a.btfb{
    display:inline-block;
    vertical-align: middle;
}

.btyoutube{
	display:inline-block;
	width:21px;
	height:21px;
	background:url(../images/btyoutube.png) top left no-repeat;
	vertical-align: middle;
	margin: 0 10px;
}
a:hover.btyoutube{ background-position: top right;}

#mainmenu li a.btyoutube{
	background: url(../images/btyoutube.png) top left no-repeat;
	width: 21px;
	height: 21px;
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0 0 0 10px;
}

#mainmenu li a:hover.btyoutube{ background-position:top right;}


/*****************
	ELEMENTS ACCUEIL
*****************/

#btspectaclesbig{
	margin-bottom:20px;
	background:url(../images/bg-bandebtspec.gif) top left repeat-x;
	height:164px;
	border-top: 1px solid #999999;
}

#btspectaclesbig ul{
	background-image: url("../images/fond-foncepoints.png");
    height: 158px;
    margin: auto;
    padding: 0;
    width: 100%;
}

#btspectaclesbig li{
	float:left;
	list-style:none;
}

#btspectaclesbig.avecpetitsbts li{
	width:362px;
	border-right: 1px solid #999999;
}

#btspectaclesbig li a.btfichespect{
	display:block;
	width:240px;
	height:158px;
	padding: 10px;
	/*background:url(../images/bt-spectacle-L.png) left top no-repeat;*/
	background: #D9D8D8;
	color:#000000;
	text-decoration:none;
	text-align:center;
}

/*
#btspectaclesbig li a:hover.btfichespect, #btspectaclesbig a.btfichespect.active{
	background-position:-240px;
}*/

#btspectaclesbig.avecpetitsbts .btfichespect{
	float:left;
}

#btspectaclesbig li.btspecnolink{
	display:block;
	width:199px;
	height:100%;
	padding:20px;
	background-image:url(../images/fond-foncepoints.png);
	background-repeat:repeat;
	font-family: 'Oxygen';
	color:#fff;
	font-size:25px;
	font-weight:300;
	position:relative;
}

#btspectaclesbig li.btspecnolink span{
	position:absolute;
	right:20px;
	bottom:20px;
}

#btspectaclesbig .petitsbts{
	float: right;
}

#btspectaclesbig .petitsbts a, a#btbilletterie{
	display:block;
	height:79px;
	width:120px;
	padding:20px 9px 9px 20px;
	background-repeat:repeat;
	color:#fff;
	text-decoration: none;
	position:relative;
	cursor:pointer;
	border-bottom: 1px solid #999999;
}

.btprogr{ font-size:12px;}
.btresa{ font-size:17px;}

#btspectaclesbig .petitsbts a:hover, a:hover#btbilletterie{
	background-image:url(../images/fond-clairpoints.png);
	color: #000;
	border-color:#000;
}

#btspectaclesbig .petitsbts a span, a#btbilletterie span{
	display:block;
	width:8px;
	height:14px;
	background:url(../images/fleche-petitbts-black.png) left top no-repeat;
	position:absolute;
	left:0;
	top:30px;
}

#btspectaclesbig .petitsbts a:hover span{ background-position:right top;}

#btspectaclesbig .logospec{ padding-top:10px;}
#btspectaclesbig .villespec{ margin-top:10px; font-weight:700;}
#btspectaclesbig .datesspec{ 
	margin-top:10px; 
	max-height: 40px;
	overflow: hidden;
}

a.grosbt{
	display:block;
	padding:10px;
	background: url(../images/fond-clairpoints.png) left top repeat;
	text-align:center;
	text-decoration:none;
	min-height: 119px;
	margin-bottom:20px;
}

aside a.grosbt{ margin-top:20px;}

a.grosbt span.fleche{
	background:url(../images/fleche-poidsoranges-S.png) top left no-repeat;
	width:26px;
	height:16px;
	display:inline-block;
	margin-bottom:10px;
}

a.grosbt .bigtext{
	font-style:30px;
}

a:hover.grosbt{ background-image:url(../images/fond-foncepoints.png);}

#bttelechmag .fleche{
	margin-top:10px;
}

#acturecente .titre{
	float:left;
	color:#999999;
	font-weight: normal;
}

#acturecente{
	clear:both;
	padding:10px;
	border:1px #000 solid;
	margin-bottom:10px;
	overflow:hidden;
}

#acturecente .blocimg{
	display:inline-block;
	width:60px;
	float: left;
	margin-right:20px;
}
#acturecente .blocimg img{ width:100%;}

#acturecente .date{
	text-align:right;
}

#acturecente h2 a{
	text-transform:none;
	text-decoration:none;
	font-weight:bold;
}

#acturecente .category{
	font-style:italic;
	font-size: 11px;
}

.margbot{ margin-bottom:20px;}

/*****************
	FOOTER
*****************/

.container_12:after{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  content: "";
  clear: both;
  display: table;
}

footer{
	background-color:#d6d6d6;
	position:fixed;
	bottom:0;
	width:100%;
	line-height:30px;
	font-size:11px;
	z-index:100;
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
}

#contentfoot{
	height:35px;
	line-height:35px;
	margin-left:30px;
}

#botright{
	background:url(../images/foot-botrig.png) top right no-repeat;
	width:309px;
	height:113px;
	position:fixed;
	right:0;
	bottom:0;
}

/*****************
	ELEMENTS HOME VILLE
*****************/

/*DEFIL LOGOS*/
.defil{
	width:100%;
	height:86px;
	overflow:hidden;
	position:relative;
	margin-bottom:20px;
}

.cacheleft{
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}

.cacheright{
	background:url(../images/defil-right.png) top left no-repeat;
	width:243px;
	height:86px;
	position:absolute;
	right:0;
	top:0;
	z-index:2;
}

.defil li{
	/*float:left;
	margin-left:20px;
	height:86px;*/
	line-height:86px;
	list-style:none;
}

.defil a.lienspage{
	position:absolute;
	right:20px;
	bottom:5px;
	z-index:3;
}

a.lienspage{
	background: url(../images/puce-flechemini.gif) right 6px no-repeat;
	padding-right:10px;
	text-align:right;
	float:right;
}

a:hover.lienspage{ background-image:url(../images/puce-flecheminiroll.gif);}

.defil li img{
	/*
	width:auto;*/
	max-width:170px;
	max-height:80px;
	vertical-align:middle;
}

.owl-carousel .owl-wrapper, .owl-carousel .owl-item{ text-align:center;}

/*****************
	FIL D'ARIANE
*****************/
#ariane{
	overflow: hidden;
	line-height:25px;
	margin-bottom:20px;
	padding-left:0;
	text-transform:uppercase;
}

#ariane li{
	list-style:none;
	float:left;
	padding-left:10px;
	margin-left:10px;
	background:url(../images/fleche-miniariane.gif) center left no-repeat;
}


#ariane li.bthome{
	background:none;
	padding-left:0; 
	margin-left:0;
	line-height:25px;
}

#ariane li.bthome a{
	display:block;
	background-image: url(../images/arianehome.gif);
	background-position:center left;
	background-repeat:no-repeat;
	width:14px;
	height:25px;
}

#ariane li.bthome a:hover{ background-position:center right;}

#ariane li.active{
	font-weight:700;
}

/*LISTES AVEC IMAGES ET TITRE. Utilisé pour : archive spectacles (base), artistes, sponsors et mécènes*/
.listevignettes{
	padding-left:0;
}

.listevignettes li{
	width:140px;
	height:260px;
	float:left;
	list-style:none;
	margin-right:20px;
}

.listevignettes li a{
	text-decoration:none;
	
}

.listevignettes li a img, .couvspec img{
	-webkit-box-shadow: 0 0 3px 1.5px #CFCFCF;
	box-shadow: 0 0 3px 1.5px #CFCFCF;
}

#infospratiques .couvspec img{ margin-bottom:20px;}

.listevignettes li .blocimg{
	width:140px;
	height:199px;
	margin-bottom:10px;
	display:block;
}

#listesponsor li{
	border:1px #ececec solid;
	padding:10px;
	min-height:250px;
	width:198px;
	text-align:center;
	/*margin-top:20px;*/
	position:relative;
}

#listesponsor li.last{ margin-right:0;}

#listesponsor li .logo{
	height:100px;
	margin-bottom:20px;
	display:inline-block;
	width:100%;
}

#listesponsor li .logo img{
	max-height: 100px;
	max-width:198px;
}

#listesponsor li .mecene-temoignage{
	background-color: #FFF;
    border: 1px solid #000000;
    left: 0px;
    padding: 10px;
    position: absolute;
    text-align: left;
    top: -5px;
    width: 100%;
    min-height: 100%;
    z-index: 5;
}
#listesponsor li:hover .mecene-temoignage{
	display: block !important;
}
#listeassos li{
	border:1px #ececec solid;
	padding:10px;
	width:100%;
	text-align:left;
	margin-top:20px;
	height:auto;
	margin-right:auto;
}

#listeassos .imgasso{
	float:left;
	margin-right:20px;
	max-width:380px;
	margin-bottom:30px;
}

#listeassos .infos{
	/*float: right;
    width: 300px;*/
}

#listeassos .logo img{
	max-width:120px;
	height:auto;
}


/*****************
	FICHE SPECTACLE
*****************/

#listeartiste.listevignettes li{ height:200px;}

#listeartiste.listevignettes li .blocimg{height:140px;}

#palmares span{
	font-size:10px;
	font-weight:700;
	background:url(../images/puce-flechemini.gif) right center no-repeat;
	padding-right:10px;
}

#participants li span{
	font-size:10px;
	font-weight:700;
}

#palmares{
	border-left: 1px solid #000;
    float: right;
    padding-left: 20px;
	margin-bottom:20px;
}

#palmares h3 img{ vertical-align:middle;}

#participants{ margin-bottom:20px;}

.editionlibre{ margin-bottom:20px; clear:both;}

.editionlibre em{ font-size:11px;}
	
#infospratiques ul{ list-style:none; padding-left:0;}

/*****************
	FICHE ARTISTE
*****************/

/*a#btbilletterie idem #btspectaclesbig .petitsbts a*/
a#btbilletterie{
	float:right;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	font-size:17px;
}

#logospect{
	height:79px;
	background:url(../images/fond-foncepoints.png) top left repeat;
	text-align:center;
	line-height:79px;
	margin-bottom:20px;
}

#logospect img{ vertical-align: middle;}

/*Lorsqu'un spectacle est passé*/ /*#blocspecencours.evnmtpasse{ display:none;}*/

/*****************
	LISTES
*****************/

#filtre{
	clear:both;
	padding-left:0;
	overflow:hidden;
	font-size:15px;
}

#filtre li{
	list-style:none;
	float:left;
	padding-right: 30px;
}

#filtre li.first{ padding-top:10px ;}
#filtre li a{
	display: inline-block;
	padding:10px;
	text-decoration:none;
}

#filtre li a:hover, #filtre li a.active{
	padding:10px;
	background-color:#d6d6d6;
}

#filtre li a.active{ font-weight:700;}

/*****************
	FICHE ARTISTE
*****************/
#ficheartiste{
	border:1px #d6d6d6 solid;
	padding:20px;
	display:inline-block;/*bloc parent de blocs en float*/
}

a#btretourliste{
	background:url(../images/fond-foncepoints.png) left top repeat;
	font-size:11px;
	color:#fff;
	display:block;
	text-align:center;
	padding:10px 5px;
	text-decoration:none;
}

a:hover#btretourliste{
	background-image: url("../images/fond-clairpoints.png");
    color: #e07128;
}


#ficheartiste ul{
	list-style:none;
	padding-left: 0;
}

#ficheartiste ul, #ficheartiste p{ margin-bottom:20px;}

#blocprix{
	background:url(../images/pictoprix.png) right center no-repeat;
	color:#f77b3d;
	font-weight:700;
}

#ficheartiste .infos{
	width:418px;
	float:right;
}

/*****************
	ACTUALITES
*****************/



article .date{
	width:100%;
	border-bottom:1px #000 solid;
	padding-bottom:5px;
	margin-bottom:20px;
	text-align:right;
	color:#f77b3d;
	font-weight:bold;
}

article h2{
	font-weight:bold;
	color:#000;
	text-transform:none;
	font-size:18px;
}

ul.pager {
    clear: both;
    margin: 15px 0;
    padding-left: 0;
	border-top:1px #f88d57 solid;
	padding-top:10px;
	margin-top:20px;
}
.pager li {
    display: inline;
    font-size: 13px;
    font-weight: 700;
    list-style-type: none;
    padding: 0.5em;
}
.pager-current {
    font-weight: bold;
}
.pager li a {
    padding: 3px 5px;
    text-decoration: none;
}
.pager li a:hover {
    background-color: #f88d57;
    color: #fff;
}

#bloctextslider{
	background:url(../images/fond-bgslider.png) top left no-repeat;
	width:574px;
	height:203px;
	position: absolute;
	right:0;
	top:397px;
	z-index:2;
}

.legend{
	position:absolute;
	left: 133px;
    top: 520px;
	color:#fff;
	background-color:rgba(0,0,0,.5);
	padding:5px;
}


/*----------------
GALLERY
----------------*/

.gallery {
	padding: 5px 0px;
	clear:both;
	overflow:hidden;
	list-style: none;
	padding-left:0;
}

.gallery li { 
    display: inline;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin-right: 5px;
	text-align:center;
}

#revuepresse li{
	margin-bottom:5px;
	border: 2px solid #000;
	padding:5px;
}

#revuepresse.gallery a img{border: 2px #fff solid;}
#revuepresse.gallery a:hover img{border: 2px #f88d57 solid;}

.gallery a img {
	border: 2px #000 solid;
	height: 100px;
	width:auto;
	margin-top: 5px;
}
	
.gallery a:hover img {
	border: 2px solid #f88d57;
	color: #fff;
}

.gallery a:hover { 
	color: #fff; 
}
	
#content.partenaires .gallery li img{
    border: medium none;
    margin-right: 40px;
	height:60px;
}
	
.gallery.galltxt {
	clear:none;
	display:inline;
}
	
/*****************
	SLIDESHOW
*****************/
#headSlide{
	overflow:hidden;
	position:relative;
	width:100%;
	background:#000000;
}

#slideHolder{
	height:600px;
	left:50%;
	margin-left:-1025px;
	overflow:hidden;
	position:relative;
	width:2050px;
	text-align:center;
}

#slideContent{
	width:1200px;
	margin:auto;
	text-align:center;
}


#slideContent img {
    height: 600px;
    width: auto;
}

#slideHolder.headimagefixe{
	height:210px;
}

.bx-wrapper {
    height: 440px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}

..owl-carousel .owl-wrapper, .owl-carousel .owl-item{background-color: #000000 !important;} 






/*CW*/
*,::after,::before{box-sizing:border-box}

body{
	min-width:auto !important;  
}

#contentfoot{
	padding-bottom: 180px;
}

#ficheartiste .infos{
	width:100%;
}
	
#ficheartiste .portrait {

  	margin-right: 0px;
 	max-width: 100%;
}

#contentfoot{
	padding-bottom: 180px;
}


.portrait img{
	width:100%;
}

#ariane{
	/*padding:0 20px;*/
}

.container_12{
	padding:0 20px;
}

#content img{
	max-width:100% !important;

}

iframe{
	max-width:100%;
}

.fb_iframe_widget{
	display:none !important;
}

/*
html{
	overflow-x:hidden;
}
*/

.menumobilecontainer{
	display:inline-block !important;
	position:absolute;
	left:20px; top:20px;
	z-index:800;
}
.menumobilecontainer a{
	display:inline-block;
	width:30px; height:14px;
}

#mainmenu{
	position:absolute;
	left:-100%;
	height:100vh;
	background:rgba(0,0,0,0.7);
	
	width:220px;
	top:0px;
	padding-top:80px;
	padding-left:10px;
	z-index:20;

    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.showmenumobile #mainmenu{
	left:0;
}
#mainmenu ul li{
	width:100%;
}
#mainmenu ul li a{
	width:100%;
	background:none;
}

#mainmenu ul li.social{
	width:auto;
}



.menumobilecontainer .bull{
	position: absolute;
	top:0; left:0;
	width:30px; height:2px;
	background: #fff;
}

.menumobilecontainer .bull1{
	top:0; left:0;
}
.menumobilecontainer .bull2{
	top:7px; left:0;
}
.menumobilecontainer .bull3{
	top:14px; left:0;
}



.showmenumobile .animclose #mainmenu{
	left:0;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

#logo{
	display:none;
}


.showmenumobile .menumobilecontainer .bull2{
	opacity:0;
}


#mainmenu > ul{
	overflow-y: scroll;
	height:calc(100% - 140px);
}


#logospect img{ vertical-align: middle;max-width:195px !important;}
#logospect svg { vertical-align: middle;  max-width: 195px !important;}

@media (min-width: 960px){

	#mainmenu > ul{
		height:auto;
		overflow-y: visible;
	}
	#mainmenu li .sousmenu{
		display:none;
	}

	#mainmenu .sousmenu{
		display:block;
		width:200px;
		background:url(../images/dot-noiropacity.png) left top repeat;
		position:absolute;
		left:0;
		margin-top:31px;
		top:0;
	}

	#bloctextslider h1{
		font-size:26px !important;
	}

	#btspectaclesbig ul{
   	 width: 960px;
	}


	#mainmenu{
		position:absolute;
		width:auto;
		right:10px;
		left:auto;
		top:30px;
		height: 50px;
		padding-top:0;
		background:none;
	}

	#logo{
		display:block;
	}

	.menumobilecontainer{
		display:none !important;
	}

	#mainmenu ul li{
		width:auto;
	}
	#mainmenu li.social a{
		display:block;
	}
	#mainmenu li a{
		display:initial;
	}

	#bloctextslider .baseline{
		position:absolute;
		top:166px;
		left:138px;
		font-size:26px;
	}
	#mainmenu ul li a{
		width:auto;
		background:rgba(0,0,0,0.7);
	}


	#blocspecencours{
		width:100%;
		height:79px;
		color:#fff;
		background:url(../images/fond-foncepoints.png) top left repeat;
		margin-bottom:20px;
		float:left;
	}

	.dates{
		float:left;
		width:338px;
	}

	.dates {
	  float: left;
	  width: 60%;
	}
	a#btbilletterie{
		float: right;
		border-left: 1px solid #ececec;
		border-right: 1px solid #ececec;
		font-size: 17px;
		width: 33%;
	}
	#blocspecencours {
	  width: 64%;
	}

	.dates span{
		float:left;
		padding-left:20px;
		padding-right:20px;
		line-height:79px;
	}

	.dates ul{
		list-style:none;
		line-height:18px;
		padding-top:11px;
	}



	.fb_iframe_widget{
		display:block !important;
	}

	.container_12{
		padding:0 0px;
	}

	article{ clear:both;}
	article .blocimg{
		width:300px;
		float:left;
		margin:0 20px 20px 0;
	}


	#ariane{
		padding:0;
	}

	#ficheartiste .portrait {
		float:left;
		margin-right: 20px;
		max-width: 380px;
	}
	#ficheartiste .infos{
		width:418px;
	}
	


	#contentfoot{
		padding-bottom: 0;
	}


	.grid_3{ 
		width:33.33%;
		float: left;
		padding-left: 10px;
		padding-right: 10px;
	}
	.grid_6{
		width:66.66%;
		float: left;
		padding-left: 10px;
		padding-right: 10px;
	}
	.grid_9{	
		width:66.66%;
		float: left;
		padding-left: 10px;
		padding-right: 10px;	
	}
}


@media (max-width: 565px){
	#logospect{
		padding-right: 120px;
	}
	#btspectaclesbig.avecpetitsbts li{
		width: 100%;
	}
	#btspectaclesbig li a.btfichespect{
		background: #e4e4e4;
	}
	#btspectaclesbig li.btspecnolink{
		width: 100%;
	}
	#btspectaclesbig.avecpetitsbts .btfichespect {
	  float: left;
	  width: 50%;
	}
	#btspectaclesbig .petitsbts a{
		width: 100%;
		background-image: url("http://club-herve-spectacles.com/images/fond-foncepoints.png");
	}
	#btspectaclesbig .petitsbts {
	  float: right;
	  width: 50%;
	  height: 158px;
	  border-top:1px solid #999999;
	}
}







/* V 2023 */
footer{
    position: relative;
}
#contentfoot{
    height:35px;
    line-height:28px;
    margin-left:30px;
}
#logo{
    position: absolute;
    display: block;
    right: 20px; left: auto;
    top: 20px;
}

.tagline-text-home{
    margin-top: 30px;
}

.headerhomeslide{
    height: 600px;
    width: 100%;
    background-size: cover;
    background-position: center;
}

@media (min-width: 960px){
    #logo{
        display: block;
        left: 20px; right: auto;
        top: 20px;
    }
}
#content{
    margin-bottom: 100px;
}

.container{
    max-width: 990px;
}
#mainmenu .social-picto{
    width: auto;
}
#mainmenu li a{
    padding: 6px 6px;
}
.social-footer{
    display: inline;
    padding: 5px 0 10px;
    margin: 0 0 0 15px;
    vertical-align: middle;
}
.social-footer li{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 6px 5px 0 5px;
}
.social-picto svg{
    height: 21px;
}
.social-footer .social-picto svg path{
    fill:#000 !important;
} 
.social-footer .social-picto svg polygon{
    fill:#000 !important;
} 
/* IFRAME VIDEO */  
.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  margin-bottom: 20px;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.video-container a.play{
    position: absolute;top: 50%;left: 50%;
    padding:4px;display: inline-block;
    transform: translate(-50%,-50%);
}


/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}




.sep{
    border-top: 1px solid #dedede;
    margin: 30px 0;
}
.logospec{
    padding: 0 5px;
}

#bloctextslider .baseline {
  position: absolute;
  top: 166px;
  right: 0;
  font-size: 18px;
}
#bloctextslider h1 {
  font-size: 18px;
  padding: 0 10px;
}
.slider-home-c{
    background: #D9D8D8;
    margin-bottom: 30px;
}
.slider-home-top{
    margin:0 auto;
    max-width: 960px;
}
.slider-home-top img{
    display: inline-block;
}
.slider-home-top a.bt-fiche-date{
    position: relative;
    display: block;
    padding:20px 0 0;
    width: calc(100%);
    height: 158px;
    color: #000000;
    text-decoration: none;
    text-align: center;
}
/*
.slider-home-top a.bt-fiche-date:before{
    content:"";
    background: #000;
    position: absolute;
    top: 12px;
    left: 0px;height: calc(100% - 24px);width: 1px;
}*/
.slider-home-top a.bt-fiche-date:after{
    content:"";
    background: #000;
    position: absolute;
    top: 12px;
    right: 0px;height: calc(100% - 24px);width: 1px;
}

.slider-home-top a.bt-fiche-date:hover{
    background: #FF6B1F;
}

.video-main-home{
    font-size: 15px; 
    line-height: 1.2em;
    text-align: justify;
}
.video-main-home h2{
    color: #212529;
    font-size: 19px;
    font-weight: 400;
    text-transform: none;
    margin-bottom: 20px;
}
.slider-home-top .owl-controls{
    display: none;
}

.slider-home-top.cw-has-arrow .slick-list{
    margin: 0 40px;
}
.slider-home-top .slick-list:before{
    content:"";
    background: #000;
    position: absolute;
    top: 12px;
    left: 0;height: calc(100% - 24px);
    width: 1px;
    z-index: 10;
}
.slider-home-top .slick-list:after{
    content:"";
    background: #000;
    position: absolute;
    top: 12px;
    right: 0;height: calc(100% - 24px);
    width: 1px;
    z-index: 10;
}
.slider-home-top a.bt-fiche-date .villespec{
    font-size: 25px;
    font-weight: bold;
    margin-top: 10px;
    text-transform: uppercase;
}
.slider-home-top .slick-prev{
    position: absolute;
    left: 4px;
    top: 50%;
    z-index: 10;

    -webkit-transform: translate(0, -50%);
       -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
         -o-transform: translate(0, -50%);
            transform: translate(0, -50%);
}
.slider-home-top .slick-next{
    position: absolute;
    right: 4px;
    top: 50%;
    z-index: 10;

    -webkit-transform: translate(0, -50%);
       -moz-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
         -o-transform: translate(0, -50%);
            transform: translate(0, -50%);
}
a.bt-fiche-date:hover{
    background-color: var(--colorhover) !important;
    color: var(--textcolorhover) !important;
}
a.btfichespect:hover{
    background-color: var(--colorhover) !important;
    color: var(--textcolorhover) !important;
}

@media (min-width: 768px){
    .video-container{
        margin-bottom: 0;
    }
    .menurub li{
        margin-bottom: 13.2px;
    }
    .home-lastactuimg{
        max-height: 173px;
        width: auto;
    }
}
@media (min-width: 960px){
	footer{
		position: fixed;
	}
    .lastactulink{
        position: absolute;
        bottom: 0;
        right: 15px;
    }
}